@charset "utf-8";

#ksn-main-con-jisin {
	font-family: 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	width: 462px;
	margin: 10px auto 10px auto;
	text-align: center;
	color: #800;
	background: #FFF;
	border: 3px solid #ff4500;
	font-size: 16px;
	line-height: 1.2em;
}
#ksn-main-con-jisin p{
	margin: 0;
	padding: 2px 0 2px 0;
	text-align: center;
	color: #fff;
	background: #ff4500;
	font-size: 18px;
	line-height: 1.2em;
}
#ksn-main-con-jisin dl{
	border: 0 solid #fff;
	padding: 0;
}
#ksn-main-con-jisin dt{
	border: 0 solid #fff;
	margin-top: 0.5em;
	padding: 0;
	font-size: 18px;
}
#ksn-main-con-jisin dd{
	border: 0 solid #fff;
	margin: 0;
	font-size: 16px;
}

.ksn-link a:link { color: #33f; background-color: #fff; text-decoration: none; font-size: 18px; }
.ksn-link a:visited { color: #800; background-color: #fff; text-decoration: none; font-size: 18px; }
.ksn-link a:hover { color: #f30; background-color: #fff; text-decoration: none; font-size: 18px; }

.ksn-right-link {
	text-align: right;
	margin-right: 4px;
	margin-bottom: 2px;
	font-size: 12px;
	line-height: 1em;
}
.ksn-right-link span {
	margin-left: 4px;
}
.ksn-right-link a:link { color: #33f; background-color: #fff; text-decoration: none}
.ksn-right-link a:visited { color: #090; background-color: #fff; text-decoration: none}
.ksn-right-link a:hover { color: #f30; background-color: #fff; text-decoration: none}

.ksn a:link { color: #090; background-color: #fff; text-decoration: none }
.ksn a:visited { color: #090; background-color: #fff; text-decoration: none }
.ksn a:hover { color: #f30; background-color: #fff; text-decoration: none }


#ksn-main-con-jisin-oblong {
	font-family: 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	text-align: center;
	color: #800;
	background: #FFF;
	border: 3px solid #ff4500;
	font-size: 14px;
	line-height: 1.2em;
}
#ksn-main-con-jisin-oblong p{
	margin: 0;
	padding: 2px 0 2px 0;
	text-align: center;
	color: #fff;
	background: #ff4500;
	font-size: 1em;
	line-height: 1.2em;
}
#ksn-main-con-jisin-oblong dl {
	border: 0 solid #fff;
	padding: 0;
}
#ksn-main-con-jisin-oblong dt {
	border: 0 solid #fff;
	margin-top: 1em;
	padding: 0;
	font-size: 16px;
}
#ksn-main-con-jisin-oblong dd {
	border: 0 solid #fff;
	margin: 0;
	font-size: 12px;
}

.ksn-link-oblong a:link { color: #33f; background-color: #fff; text-decoration: none; font-size: 16px; }
.ksn-link-oblong a:visited { color: #800; background-color: #fff; text-decoration: none; font-size: 16px; }
.ksn-link-oblong a:hover { color: #f30; background-color: #fff; text-decoration: none; font-size: 16px; }


#ksn-main-con-jisin410 {
	font-family: 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	width: 406px;
	margin: 0 auto 0 auto;
	text-align: center;
	color: #800;
	background: #FFF;
	border: 2px solid #ff4500;
	font-size: 15px;
	line-height: 1.2em;
}
#ksn-main-con-jisin410 p{
	margin: 0;
	padding: 2px 0 2px 0;
	text-align: center;
	color: #fff;
	background: #ff4500;
	font-size: 16px;
	line-height: 1.2em;
}
#ksn-main-con-jisin410 dl{
	border: 0 solid #fff;
	padding: 0;
}
#ksn-main-con-jisin410 dt{
	border: 0 solid #fff;
	margin-top: 0.5em;
	padding: 0;
	font-size: 16px;
}
#ksn-main-con-jisin410 dd{
	border: 0 solid #fff;
	margin: 0;
	font-size: 14px;
}

.ksn-link410 a:link { color: #33f; background-color: #fff; text-decoration: none; font-size: 16px; }
.ksn-link410 a:visited { color: #800; background-color: #fff; text-decoration: none; font-size: 16px; }
.ksn-link410 a:hover { color: #f30; background-color: #fff; text-decoration: none; font-size: 16px; }

.ksn-right-link410 {
	text-align: right;
	margin-right: 4px;
	margin-bottom: 2px;
	font-size: 12px;
	line-height: 1em;
}
.ksn-right-link410 span {
	margin-left: 4px;
}
.ksn-right-link410 a:link { color: #33f; background-color: #fff; text-decoration: none}
.ksn-right-link410 a:visited { color: #090; background-color: #fff; text-decoration: none}
.ksn-right-link410 a:hover { color: #f30; background-color: #fff; text-decoration: none}

.ksn410 a:link { color: #090; background-color: #fff; text-decoration: none }
.ksn410 a:visited { color: #090; background-color: #fff; text-decoration: none }
.ksn410 a:hover { color: #f30; background-color: #fff; text-decoration: none }
